.breadcrumbs {
  display: flex;
  align-items: center;
  font-size: 18px;
  color: #333;
  margin-top: -70px;
}
.breadcrumbs img {
  margin-right: 10px;
}
.breadcrumbs a {
  color: #333;
}
.breadcrumbs a:hover {
  color: #24986b;
}
.leader {
  margin-top: 20px;
}
.leader .leader_head {
  display: flex;
  align-items: center;
  height: 77px;
  background: url(../images/public_bg_leader_line.png) no-repeat;
  font-size: 28px;
  color: #24986b;
  padding-bottom: 15px;
  font-weight: 700;
}
.leader .leader_inner {
  display: flex;
  margin-top: 20px;
}
.leader .leader_inner .inner_left {
  display: flex;
  gap: 44px;
  width: 300px;
  border-right: 1px solid #e3e2e2;
}
.leader .leader_inner .inner_left .inner_title {
  display: flex;
  align-items: center;
  justify-content: center;
  margin-left: 14px;
  margin-top: 30px;
  text-align: center;
  width: 40px;
  height: 126px;
  background-color: #25986a;
  font-size: 24px;
  border-radius: 10px;
  color: #fff;
}
.leader .leader_inner .inner_left .inner_desc {
  width: 142px;
}
.leader .leader_inner .inner_left .inner_desc img {
  width: 100%;
  height: 190px;
}
.leader .leader_inner .inner_left .inner_desc h4 {
  font-weight: normal;
  text-align: center;
  font-size: 22px;
  color: #333;
  margin-top: 10px;
}
.leader .leader_inner .inner_right {
  display: flex;
  flex: 1;
}
.leader .leader_inner .inner_right .inner_title {
  display: flex;
  flex-direction: column;
  margin-left: 20px;
  margin-top: 30px;
  text-align: center;
  width: 40px;
  height: 126px;
  align-items: center;
  justify-content: center;
  background-color: #25986a;
  font-size: 24px;
  border-radius: 10px;
  color: #fff;
}
.leader .leader_inner .inner_right .other_leader {
  position: relative;
  display: flex;
  justify-content: center;
  flex: 1;
}
.leader .leader_inner .inner_right .other_leader .swiper {
  width: 300px;
}
.leader .leader_inner .inner_right .other_leader .swiper .swiper-slide {
  display: flex;
  justify-content: center;
  align-items: center;
}
.leader .leader_inner .inner_right .other_leader .swiper .swiper-slide a img {
  width: 142px;
  height: 190px;
}
.leader .leader_inner .inner_right .other_leader .swiper .swiper-slide a h4 {
  font-weight: normal;
  text-align: center;
  font-size: 22px;
  color: #333;
  margin-top: 10px;
}
.leader .leader_inner .inner_right .other_leader .swiper-leader-next,
.leader .leader_inner .inner_right .other_leader .swiper-leader-prev {
  top: 40%;
  color: #24986b;
}
.leader .leader_inner .inner_right .other_leader .swiper-leader-next::after,
.leader .leader_inner .inner_right .other_leader .swiper-leader-prev::after {
  font-size: 32px;
}
.leader .leader_inner .inner_right .other_leader .swiper-leader-prev {
  left: 0;
}
.leader .leader_inner .inner_right .other_leader .swiper-leader-next {
  right: 0;
}
.public {
  display: flex;
  justify-content: flex-start;
  flex-wrap: wrap;
  margin-top: 53px;
}
.public li {
  position: relative;
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 240px;
  height: 174px;
  background: url(../images/public_bg_item.png) no-repeat;
  background-size: 100% 100%;
  padding-top: 34px;
  margin-right: 5px;
  margin-bottom: 5px;
}
.public li:nth-child(3n) {
  margin-right: 0;
}
.public li .title {
  display: flex;
  align-items: center;
  font-size: 28px;
  color: #333333;
  font-weight: 700;
  margin-bottom: 22px;
}
.public li .title img {
  margin-right: 15px;
}
.public li .list {
  display: flex;
  align-items: center;
}
.public li .list .list_item {
  margin: 0 10px;
  font-size: 18px;
}
.public li .list .list_item a {
  color: #333;
}
.public li .list .list_item a:hover {
  color: #24986b;
}
.public li .arrow {
  position: absolute;
  bottom: 15px;
  left: 50%;
  transform: translateX(-50%);
}
.metting {
  flex-direction: column;
  margin-top: 30px;
  padding: 0 20px;
}
.metting .metting_l {
  flex: 1;
}
.metting .metting_l .head {
  height: 80px;
  background: url(../images/public_bg_metting_line.png) no-repeat;
  background-size: 100% 100%;
  padding-bottom: 15px;
}
.metting .metting_l .head .nav {
  font-size: 30px;
}
.metting .metting_l .head .nav li {
  margin: 0 12px;
}
.metting .metting_l .head .more {
  font-size: 22px;
}
.metting .metting_l .list {
  font-size: 22px;
  margin-top: 10px;
}
.metting .metting_l .list li {
  padding-left: 24px;
  line-height: 56px;
}
.metting .metting_l .list li a span:first-child {
  width: 480px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.metting .metting_l .list li a span:last-child {
  font-size: 20px;
}
.metting .metting_r {
  margin-left: 0;
  margin-top: 20px;
}
.metting .metting_r .zfgb {
  width: 100%;
  height: auto;
  padding-top: 20px;
  padding-bottom: 20px;
}
.metting .metting_r .zfgb .select {
  width: 90%;
  height: 60px;
  margin-top: 15px;
  font-size: 22px;
}
.metting .metting_r .zfgb .select img {
  margin-left: 15px;
  width: 20px;
}
.metting .metting_r .zfgb .select .panel {
  top: 60px;
}
.metting .metting_r .zfgb .select .panel li {
  line-height: 50px;
}
.gov {
  margin-top: 30px;
  padding: 0 20px;
}
.gov .gov_title {
  height: 80px;
  background: url(../images/public_bg_leader_line.png) no-repeat;
  background-size: 100% 100%;
  font-size: 32px;
  padding-bottom: 15px;
  padding-left: 20px;
}
.gov .gov_list {
  justify-content: space-between;
  margin-top: 20px;
}
.gov .gov_list li {
  width: 48%;
  height: 110px;
  background: url(../images/public_bg_zn.png) no-repeat;
  background-size: 100% 100%;
  margin-bottom: 15px;
}
.gov .gov_list li a {
  font-size: 22px;
  padding-left: 20px;
}
.gov .gov_list li a .pic {
  width: 50px;
  margin-right: 8px;
}
.policy {
  flex-direction: column;
  margin-top: 30px;
  padding: 0 20px;
}
.policy .policy_l {
  width: 100%;
}
.policy .policy_l .head {
  height: 80px;
  background: url(../images/public_bg_metting_line.png) no-repeat;
  background-size: 100% 100%;
  padding-bottom: 15px;
}
.policy .policy_l .head .nav {
  font-size: 30px;
}
.policy .policy_l .head .nav li {
  margin: 0 12px;
}
.policy .policy_l .head .more {
  font-size: 22px;
}
.policy .policy_l .list {
  font-size: 22px;
  margin-top: 10px;
}
.policy .policy_l .list li {
  padding-left: 24px;
  line-height: 56px;
}
.policy .policy_l .list li a span:first-child {
  width: 480px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.policy .policy_l .list li a span:last-child {
  font-size: 20px;
}
.policy .policy_r {
  margin-left: 0;
  margin-top: 20px;
}
.policy .policy_r .nav {
  display: flex;
  flex-wrap: wrap;
  gap: 15px;
}
.policy .policy_r .nav li {
  margin-bottom: 15px;
  width: 48%;
}
.policy .policy_r .nav li a img {
  width: 100%;
}
.keynote {
  flex-direction: column;
  height: auto;
  background: url(../images/public_bg_keynote.png) no-repeat;
  background-size: 100% 100%;
  margin-top: 30px;
  padding: 20px;
  margin-bottom: 30px;
}
.keynote .img {
  margin-right: 0;
  margin-bottom: 20px;
  text-align: center;
}
.keynote .img img {
  width: 80%;
}
.keynote .inner {
  flex-wrap: wrap;
  justify-content: space-around;
  height: auto;
  padding: 10px 0;
}
.keynote .inner li {
  width: 80px;
  height: 80px;
  margin-bottom: 15px;
}
.keynote .inner li:nth-child(2n + 1) {
  margin-top: 0;
}
.keynote .inner li a {
  font-size: 16px;
}
.keynote .inner li a img {
  margin-bottom: 6px;
  width: 30px;
}
